Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Macros | Variables
mainblk.cpp File Reference
`#include "mfcpch.h"`
`#include "fileerr.h"`
`#include <unistd.h>`
`#include <signal.h>`
`#include <stdlib.h>`
`#include "ccutil.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Macros

#define | VARDIR "configs/" /*variables files */
#define | EXTERN

## Variables

const ERRCODE | NO_PATH = "Warning:explicit path for executable will not be used for configs"

## Macro Definition Documentation

#define EXTERN

Definition at line 32 of file mainblk.cpp.

#define VARDIR "configs/" /*variables files */

Definition at line 31 of file mainblk.cpp.

## Variable Documentation

const ERRCODE NO_PATH = "Warning:explicit path for executable will not be used for configs"

Definition at line 34 of file mainblk.cpp.